View Issue Details

IDProjectCategoryView StatusLast Update
0004534SymmetricDS ProImprovementpublic2020-09-23 16:35
Reporteremiller Assigned Toemiller  
Prioritynormal 
Status closedResolutionfixed 
Product Version3.12.0 
Target Version3.12.4Fixed in Version3.12.4 
Summary0004534: Update Support and Maintenance screens
DescriptionThe Help > Support and Help > Maintenance screens should use Vaadin grids instead of the deprecated Vaadin tables. Each screen should also have buttons to download or remove individual files.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-09-09 14:34 emiller New Issue
2020-09-09 14:34 emiller Status new => assigned
2020-09-09 14:34 emiller Assigned To => emiller
2020-09-10 10:27 emiller Status assigned => resolved
2020-09-10 10:27 emiller Resolution open => fixed
2020-09-10 10:27 emiller Fixed in Version => 3.12.4
2020-09-23 16:35 admin Status resolved => closed